Subject: [PATCH] ARM: mxs: m28evk: Disable OCOTP OUI loading

From: [email-masked] (Wolfram Sang)
Date: Thu, 20 Sep 2012 14:56:31 +0200

Hi Marek,

> btw. Wolfram, you are getting pretty personal here. I really wanted to close 
> this thread as it was a closed issue for me, we reached agreement, can we do 
> that or take this nonsense off-list please?

You ranted, you asked for it :) Given the tone of the rant, I still
think my answer was moderate.

> > > I dunno what barebox is,
> > 
> > You're pretty bad at lying...
> 
> I'm still a human, I forget things ... aren't you growing paranoid Wolfram?

Nope. Of course, I can't "prove" that you did not forget, but since I
could easily point to a number of threads where you comment on barebox,
it is simply not convincing.

> > > but it seems really crap.
> > 
> > ...and marketing, too :) Why the hate?
> 
> Marketing and hate has no place in here.

\o/ Happy to hear that.

> If barebox can't handle even basic DT fixup, it's broken.

It can. It maybe was just not needed up to now, dunno.

Regards,

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 198 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120920/1f0d1a5b/attachment.sig>